## compiz-fusion-bcop-trinity 0.8.4

=== debian/changelog ===
compiz-fusion-bcop-trinity (0.8.4-3ubuntu25.04.0+4) plucky; urgency=low

  * Change debhelper compatibility level to 9

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 08 Apr 2020 01:25:35 +0200

compiz-fusion-bcop-trinity (0.8.4-3ubuntu20.04.0+3~a) focal; urgency=low

  * Change debhelper compatibility level to 7

 -- Slávek Banko <slavek.banko@axis.cz>  Sat, 13 Aug 2016 18:53:28 +0200

compiz-fusion-bcop-trinity (0.8.4-3ubuntu16.10.0+2~a) yakkety; urgency=low

  * Trinity changes pulled into a separate patch

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 14 Mar 2013 18:44:40 +0100

compiz-fusion-bcop-trinity (0.8.4-1debian7) squeeze; urgency=low

  * Hardcoded pkg-config directory to location of bcop.pc
  * Moved KDE3 to /opt/trinity
  * Integrated properly with KDE4.2+
  * Added -trinity suffix

 -- Timothy Pearson <kb9vqf@pearsoncomputing.net>  Fri, 06 March 2009 01:35:00 -0600

compiz-fusion-bcop (0.8.4-1) unstable; urgency=low

  * New upstream release

 -- Sean Finney <seanius@debian.org>  Thu, 04 Feb 2010 18:04:13 +0100

compiz-fusion-bcop (0.8.2-1) unstable; urgency=low

  * New upstream release
  * add gbp.conf for use with git-buildpackage
  * lintian fixes:
    - update Standards-Version to 3.8.1
    - build binary in binary-indep, not binary-arch

 -- Sean Finney <seanius@debian.org>  Sun, 05 Apr 2009 22:16:11 +0200

compiz-fusion-bcop (0.7.6-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Tue, 03 Jun 2008 00:45:02 +0200

compiz-fusion-bcop (0.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Sean Finney <seanius@debian.org>  Mon, 19 May 2008 19:48:56 +0200

compiz-fusion-bcop (0.6.0-1) unstable; urgency=low

  * Initial release (Closes: #431756).

 -- Sean Finney <seanius@debian.org>  Fri, 09 Nov 2007 19:04:28 +0100
