=== debian/control ===
Source: compiz-fusion-bcop-trinity
Section: deps-r14/x11
Priority: extra
Maintainer: Timothy Pearson <kb9vqf@pearsoncomputing.net>
Build-Depends: cdbs, debhelper (>= 9~), quilt, intltool, libtool, libglib2.0-dev, libxslt1-dev, pkg-config
Standards-Version: 3.8.1

Package: compiz-fusion-bcop-trinity
Architecture: all
Depends: pkg-config, xsltproc
Description: Compiz Fusion option code generator [Trinity]
 Compiz Fusion is the result of the re-unification of the Beryl-project
 and the community around the Compiz Window Manager. It seeks to provide
 an easy and fun-to-use windowing environment, allowing use of the
 graphics hardware to provide impressive effects, amazing speed and
 unrivalled usefulness
 .
 This tool is used to generate code for use with compiz-fusion plugins.
